@charset "utf-8";
/* CSS Document */

body{
	background-color: #000;
}
#dotBg {
	background: url(../images/common/dotBg.png) repeat fixed;
	width: 100%;
	height: 100%;
	background-attachment:fixed;
}



/* ↓↓↓↓↓↓↓↓↓↓↓↓↓↓ 背景設定 ↓↓↓↓↓↓↓↓↓↓↓↓↓↓　*/
/*メインBG設定*/
#commonBgimg{
	width: 100%;
	height: 100%;
	background-attachment:fixed;
	background-size:100%;

}
/*各コンテンツ用BG*/
.guidance{
	background-image: url(../images/common/bg@2x.jpg);
}
.zeh{
	background-image: url(../images/common/bg@2x.jpg);
}
.concept{
	background-image: url(../images/common/bg@2x.jpg);
}
.contact{
	background-image: url(../images/common/bg@2x.jpg);
}
.works{
	background-image: url(../images/common/bg@2x.jpg);
}
.works-detail{
	background-image: url(../images/common/bg@2x.jpg);

}



/* ↑↑↑↑↑↑↑↑↑↑ 背景設定ここまで ↑↑↑↑↑↑↑↑↑↑↑↑　*/


/*********** メインコンテンツ共通設定 ************/
#contents{
	margin-top: 45px;
	padding: 1em;
	background-color: #fff;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
}
/*XS時の全体設定*/
@media screen and (max-width : 767px) {
	#contents{
		margin: -15px -15px 0px -15px;
		/*padding: 0 15px 0 15px;*/
		padding: 0;
		border-radius: 0;        /* CSS3草案 */
		-webkit-border-radius: 0;    /* Safari,Google Chrome用 */
		-moz-border-radius: 0;   /* Firefox用 */
	}
}


#pankuzu{
	font-size: 0.7em;
	padding-top: 40px;
	
}

#footer{
	clear: both;
}
/******** メインコンテンツ共通設定ここまで ********/



/*　会社概要　*/
.guidance h1{margin-bottom: 2em;}
.guidance #row01{margin-bottom: 2em;}
.guidance h2{margin: 2em 0em 1em 0em;}

/* ZEH */
.zeh p{line-height: 1.6em;}
.zeh h1{margin-bottom: 1em;}
.zeh .figArea{
	float: right;
	width: 260px;
	margin: 0px 0px 0px 60px;
}
.zeh .figArea img{
	margin-bottom: 1em;
}
.zeh .figArea p{
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
}
.zeh .figArea2{margin: 40px 0px 40px 0px;}
.zeh .figArea2 img{padding: 0px;}
.zeh .figArea2 p{
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size: 0.9em;
	margin-top: 10px;
}
.zeh .figArea2 h2{
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
.zeh h2{margin: 40px 0px 40px 0px;}
.zeh h3{
	margin: 25px 0px 35px 0px;
	padding: 2px 0px 0px 6px;
	border-left: solid 4px #94d000;
}
#row02{margin-bottom: 40px;}
#row03{margin-bottom: 0px;margin-top: 40px;}
#row04{margin-bottom: 80px;}
#row03 .photoArea{
	float: right;
	width: 350px;
	text-align: right;
}
#row03 h4{margin-top: 2em;}

.zeh .zeh_table{
	margin-bottom: 60px;
}
.zeh .zeh_table th,td{
	padding: 10px 24px 8px 24px;
	font-size: 14px;
	border-collapse: collapse;
    border:1px solid #b4b4b4;
}
.zeh .zeh_table td span{
	font-size: 12px;
}


/* 企業理念 */

.concept #row01{margin:40px -30px 60px 0px;}
.concept #row01 h1{margin:0px;}
.concept h2{
	font-weight: normal;
	font-size: 1.5em;
	margin: 2em 0px 0.5em 0px;
}
.concept .img02{margin-left: 30px; padding-bottom: 20px;}
.concept .img03{padding-bottom: 20px;}

/* XSサイズの本文エリア*/
@media screen and (max-width : 767px) {
	.concept #row01{margin:40px 0px 60px 0px;}
	.concept #row01 h1{margin:0px 0px 50px 0px;}
	.concept #row01 .titleimg{margin:0px -30px 0px -30px;}
	.concept .main {margin:0px -30px 0px -30px;}
}



/* お問い合わせ メールフォーム*/
.contact h1{font-size: 3em; font-weight: normal; letter-spacing: -0.05em; margin: 40px 0px 20px 0px;}
.contact h2{font-size: 1.3em; font-weight: normal; letter-spacing: -0.02em; margin: 40px 0px 20px 0px; border-bottom: dotted 1px #888; padding-bottom: 6px;}
.contact .tel{margin-bottom: 6em;}
.contact .tel .h1{font-weight: normal; font-size: 2.5em;}
.contact .tel .h3{font-weight: normal;}

@media screen and (max-width : 767px) {
	.contact h1{font-size: 2em;}
	.contact .tel .h1{font-size: 1.5em;}
	.contact .tel .h3{font-size: 1em;}
	.contact #contents{padding: 0px;}
}
.contact .thanks{margin-top: 100px;margin-bottom: 100px;}


/* 施工事例 */
.works .main{padding-bottom: 80px;}
.works .text-center{margin-top: 40px;}
.works .main{margin-top: 40px;}
.works h1 span.small{font-size: 14px;}

/*h2の横線デザイン*/
.works h2{font-size: 24px; font-weight: normal;letter-spacing: 0.3em; float: none;clear: both; padding-bottom: 10px;}
.works h2 {
	position: relative;
	text-align: left;
	margin-right: 3em;
}
@media screen and (max-width : 767px){
	.works h2 {	margin: 0;}
}
.works h2 span {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: 0 0.5em 0 0;
	background-color: #fff;
	text-align: left;
}
.works h2::before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ccc;
}
.works h2.reform{margin-top: 40px; margin-bottom: 10px;}




.works .box{
	width: 200px;
	height: 250px;
	
	/* box-shadow */
	box-shadow:0px 0px 10px 0px #999;
	-moz-box-shadow:0px 0px 10px 0px #999;
	-webkit-box-shadow:0px 0px 10px 0px #999;

	/* border-radius */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
	text-align: center;
	padding-top: 6px;
	margin: 14px;
	float: left;
}
.works .main a:hover .box{opacity: 0.8;}
.works .main a:link .box dl{color: #000;}
.works .main a:visited .box dl{color: #000;}
.works .main a:hover .box dl{color: #000;}


.works .box dl{margin: 8px 16px 12px 16px; text-align: left;}
.works .box dt{font-size: 13px; font-weight: normal; margin-bottom: -2px;}
.works .box dd{font-size: 17px; font-weight: normal; letter-spacing: -0.08em;}
.works .box dd span{font-size: 13px;}


/* 物件詳細　*/
.works-detail h2{font-weight: normal; margin: 15px 15px 25px;}
.works-detail #row01{margin-top: 20px; margin-bottom: 50px;}
.works-detail #row02{margin-top: 20px;}
.works-detail #row03{float: none; clear: both; margin-top:0px; margin-bottom: 40px;}

/*.works-detail #row03 .workback{
	padding: 3px;
	margin: 0px auto 0px auto;
	text-align: center;
	font-size: 16px;
	width: 240px;
	background-color: #a7ac76;
	color: #fff;
}*/
.works-detail .sp-bottom-thumbnails, .sp-top-thumbnails{
	margin: 4px 0px 0px 0px !important;
}
.works-detail .main{margin-top: 20px;}
.works-detail .main h3{
	font-size: 1.0em;
	letter-spacing: 4px;
	margin-top: 1em;
}
.works-detail .main h3 span{
	font-size: 10px;
	line-height: 18px;
	vertical-align: text-top;
}
.works-detail .main table{
	font-size: 0.8em;
}
.works-detail .main table th{
	white-space: nowrap;
}

.works-detail .main dl{
	margin-top: 2em;
}
.works-detail .main dl dt{
	margin-bottom: 0.3em;
}
.works-detail .main dl dd{
	font-size: 0.9em;
	margin-bottom: 0.3em;
}

/*20170815追記 こうや呉服店タイトル部分*/
.works-detail .main h2 span{
	display: block;
	font-size: 14px;
	margin-left: 0.3em;
}


/*20191025追記 御岳ヶ原の家 FB360度カメラ用*/
#row04{
	margin-top: 50px;
	margin-bottom: 50px;
}
.fb-post{
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
}
.works-detail .main h3.s-title{
    font-size: 1.2em;
    letter-spacing: 0;
    margin-top: 0;
}
.works-detail .main h3.mt1em{
    margin-top: 1em;
}

.mitakegahara th{
    width: 8em;
}
.mitakegahara h4{
    font-size: 1em;
    letter-spacing: 0.5em;
}
